X
Tap here to go to the mobile version of the site.

Support Forum

YouVideo and Audio Downloader(what version I can use) for my Firefox 3.6.28, I'm running OSX 10.5.8

Posted

I cant download youtube videos from my Firefox 3.6.28 version for my older PowerPC G5 Quad. I need to know the version of add-on, "YouVideo and Audio Downloader" that I use. I have never used this add-on before, not on my mac computer. I'm running OSX 10.5.8 and my version of Firefox version 3.6.28 is the only current version I can use. Appreciate any help! David Hill

I cant download youtube videos from my Firefox 3.6.28 version for my older PowerPC G5 Quad. I need to know the version of add-on, "YouVideo and Audio Downloader" that I use. I have never used this add-on before, not on my mac computer. I'm running OSX 10.5.8 and my version of Firefox version 3.6.28 is the only current version I can use. Appreciate any help! David Hill

Additional System Details

Application

  • User Agent: Mozilla/5.0 (Macintosh; PPC Mac OS X 10_5_8) AppleWebKit/534.50.2 (KHTML, like Gecko) Version/5.0.6 Safari/533.22.3

More Information

FredMcD
  • Top 10 Contributor
4270 solutions 59892 answers

Go to the Mozilla Add-ons Web Page {web link} (There’s a lot of good stuff here) and search for what you want.

The site will see if your Firefox and system is compatible. for you.

Go to the '''[https://addons.mozilla.org/en-US/firefox/ Mozilla Add-ons Web Page]''' {web link} (There’s a lot of good stuff here) and search for what you want. The site will see if your Firefox and system is compatible. for you.
James
  • Top 25 Contributor
  • Moderator
1602 solutions 11343 answers

Since you have a PowerPC there is third-party builds of Firefox you could try to be more current.

http://www.floodgap.com/software/tenfourfox/

Since you have a PowerPC there is third-party builds of Firefox you could try to be more current. http://www.floodgap.com/software/tenfourfox/